body{
    background-color: #3b013b;
}

.background{
    background-color: #e0a72b;
    padding: 1%;
    flex-wrap: wrap;
    width: 885px;
    margin-top: 10px;
    margin-left: 100px;
}

nav{
    font-size: 40px;
    margin-left: 700px;
    color: #e0a72b;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin-bottom: 10;
}

.flyt{
    float:left;
}

p{
    font-size: 21px;
}

img{
    border-width: 2px;
    border: black;
    border-style: solid;
}

th, tr, td, table{
    border-collapse: collapse;
    border: 1px solid black;
    margin: auto;
    padding: 10px;
    margin-bottom: 30px;
    width: auto;
}

table{
    clear:both;
    width: 810px;
    font-size: 18px;
}